activate to show more colorful app icons in the open tabs. if unchecked they default to custom color lightened	common	et	Aktiveerige, et avatud vahekaartidel kuvataks värvikamad rakenduse ikoonid. Kui valik on märkimata, on vaikimisi valitud heledam kohandatud värv.
reload %1	common	et	Laadi uuesti %1
show app icons in there app color	kdots	et	Kuva rakenduse ikoonid rakenduse värvides
user profile	kdots	et	Kasutaja profiil
